{
  "Menu": {
    "subtitle": "Akyakas köstlichstes Menü",
    "allRightsReserved": "Alle Rechte vorbehalten.",
    "reviewTitle": "Bewerten Sie uns",
    "reviewDesc": "Ihre Erfahrung ist uns wichtig! Sie können uns unterstützen, indem Sie eine Bewertung auf Google hinterlassen.",
    "reviewBtn": "Auf Google bewerten",
    "reviewLater": "Später"
  }
}
